using System.ComponentModel;

namespace Hotline.Share.Enums.CallCenter
{
    public enum ECallOrderType
    {
        [Description("工单")]
        Order = 1,
        [Description("回访")]
        Visit = 2,
    }
}
